Subject: Last Call: <draft-ietf-bess-mvpn-bidir-ingress-replication-02.txt> (Simulating "Partial Mesh of MP2MP P-Tunnels" with Ingress Replication) to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 24 Sep 2015 09:09:30 -0700

The IESG has received a request from the BGP Enabled Services WG (bess)
to consider the following document:
- 'Simulating "Partial Mesh of MP2MP P-Tunnels" with Ingress Replication'
  <draft-ietf-bess-mvpn-bidir-ingress-replication-02.txt> as Proposed
Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2015-10-08. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

Abstract

   RFC 6513 described a method to support bidirectional C-flow using
   "Partial Mesh of MP2MP P-Tunnels".  This document specifiess how
   partial mesh of MP2MP P-Tunnels can be simulated with Ingress
   Replication, instead of a real MP2MP tunnel.  This enables a Service
   Provider to use Ingress Replication to offer transparent Bidir-PIM
   service to its VPN customers.  These specifications update RFC 6514.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-bess-mvpn-bidir-ingress-replication/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-ietf-bess-mvpn-bidir-ingress-replication/ballot/

No IPR declarations have been submitted directly on this I-D.